/* Canvas inspector window title */
"Canvas" = "Canvas";

/* Graphic inspector window title */
"Graphic" = "Graphic";

/* Metrics inspector window title */
"Metrics" = "Metrics";

/* Text inspector window title */
"Text" = "Text";

